.dark-web{
	background:;
}

.dark-web .wrapper.common-wrapper{
	background: #010;
    color: yellow;
}
.dark-web .wrapper.common-wrapper a{
    color: yellow;
}
.dark-web  li.ico-sitemap.cf{
	background:yellow;
}
.dark-web li.ico-accessibility.cf{
	background:yellow;
}
.dark-web section.wrapper.header-wrapper{
	background: #010;
}
.dark-web .logo a{
	color:yellow;
}
.dark-web nav.wrapper.nav-wrapper {
	background:#010;
}
.dark-web .menu-level-1 ul li a{
	color:yellow;
}
.dark-web .nav-wrapper ul ul li{
color:yellow;	
}
.dark-web nav-wrapper ul ul li.active a, .dark-web .nav-wrapper ul ul li.hover a, .dark-web .nav-wrapper ul ul li a:hover {
    background: #021000;
}
.dark-web .nav-wrapper ul li:hover a, .dark-web .nav-wrapper ul li.hover a, .dark-web .nav-wrapper ul li.active a {
    background: #021000;
    color: yellow;
}
.dark-web  nav-wrapper ul ul
{
    background: yellow;
}
.dark-web .whats-new-panel {
    background: #010;
}
.dark-web .minister-bg {
    background: #000 !important;
}
.dark-web .containers marquee{
	color:yellow;
}
.dark-web .min-details h3 a{
	color:yellow;
}
.dark-web .vision p{
	color:yellow;
}

.dark-web  .min-details h4{
	color:yellow;
}
.dark-web  h3{
	background:#010;
	color:yellow;
}

.dark-web  .bg-wrapper{
	background:#010;
}
.dark-web .views-row-1 .industry.pharma .industry-heading {
	background:#010;
	}
.dark-web .views-row-2 .industry.pharma .industry-heading {
	background:#010;
	}
.dark-web .views-row-3 .industry.pharma .industry-heading {
	background:#010;
	}
.dark-web .industry-tabs .industry a{
		color:yellow;
		}
	.dark-web .industry-tabs .industry p{
	color:yellow;
		}
	.dark-web .industry-tabs .industry p a{
		color:yellow;
			}
.dark-web .otherlinkimp{
	background:#010;
}

.dark-web .link-panel-wrapper .other-links ul li a{
	color:yellow;
}

.dark-web .carousel-wrapper{
	background:#010;
}

.dark-web .flex-pauseplay a{
	color:yellow;
}
.dark-web  .footer-top-wrapper ul li a{
	color:yellow;
	}
.dark-web .industry .changes a {
	color:yellow;
}

.dark-web table.views-table.cols-6 th{
	background:#010;
	color:yellow;
}

.dark-web .easy-breadcrumb a{
	color:yellow;
}

.dark-web .easy-breadcrumb span{
	color:yellow;
}

.dark-web table.views-table.cols-6 td{
	background:#010;
	color:yellow;
}

.dark-web .inner-right-content .heading{
	color:yellow !important;	
}

.dark-web .inner-right-content h2{
	color:yellow;
}
.dark-web .inner-right-content ol li{
	color:yellow;
}

.dark-web .inner-right-content ol li span{
	color:yellow;
}

.dark-web .field-content h1{
	color:yellow !important;
}

.dark-web .commonallpage p{
	color:yellow;
}

.dark-web .commonallpage ul li{
	color:yellow;
}

.dark-web .view-content h5{
	color:yellow;
}

.dark-web .well{
	background:#010;
	color:yellow;
}

.dark-web .well h4{
	
	color:yellow;
}
.dark-web .commonallpage{
	color:yellow;
}

.dark-web .region p{
	color:yellow!important;
}
.dark-web .inner-right-content p {
	color:yellow;
	}
.dark-web table tr td{
	background:#010;
	color:yellow;
}
.dark-web table tr td a{
	color:yellow;
}
.dark-web #sitemap ul li a{
	color:yellow;
}

.dark-web .commonallpage ul li a{
	color:yellow;
}
.dark-web .pull-right{
	color:yellow;
}
.dark-web .fleft{
	color:yellow;
}

.dark-web #sitemap ul li{
	color:yellow;
	}
.dark-web #sitemap ul ul li{
	color:yellow;
	}